QT.KConfigCore.VERSION = 5.116.0
QT.KConfigCore.MAJOR_VERSION = 5
QT.KConfigCore.MINOR_VERSION = 116
QT.KConfigCore.PATCH_VERSION = 0
QT.KConfigCore.name = KF5ConfigCore
QT.KConfigCore.module = KF5ConfigCore
QT.KConfigCore.defines = 
QT.KConfigCore.includes =  /usr/pkg/include/KF5/KConfig /usr/pkg/include/KF5/KConfigCore
QT.KConfigCore.private_includes =
QT.KConfigCore.libs = /usr/pkg/lib
QT.KConfigCore.depends = core
QT.KConfigCore.module_config = 
